header= new Object();
header.version=9;
header.by="Christopher Ramsey";
header.title="WWW Images";
header.updated=new Date(1256051347604);
header.issued=new Date(1256051366920);
header.issuedBy="Christopher Ramsey";
header.document=true;
header.training=false;
header.internet=true;
header.symlink="img";
header.comments= new Array();
header.comments[0]= new Object();
header.comments[0].title="Changes";
header.comments[0].comment="Added%20new%20playPit%20image";
header.comments[0].by="Christopher Ramsey";
header.comments[0].on=new Date(1256051366920);
header.comments[1]= new Object();
header.comments[1].title="Reason";
header.comments[1].comment="Add%20playpit%20image";
header.comments[1].by="Christopher Ramsey";
header.comments[1].on=new Date(1256051340482);
header.loc="16/2/img";
